Zavřít reklamu

apple-gatekeeper-mac-malware-protectionApple se chystá do stávajícího OS X Mavericks a OS X Yosemite, který vyjde na podzim letošního roku, zavést další ochranu uživatelů. Vývojáři již nějaký ten pátek musí nechávat své aplikace podepsat certifikátem společnosti Apple, aby je mohli zahrnout do Mac App Store. Nově však Apple bude vyžadovat od všech vývojářů, jejichž aplikace jsou podepsané na verzi OS X starší než OS X 10.9, aby získali opět platný podpis pomocí certifikátu, v opačném případě je Gatekkeper označí jako aplikace bez platného podpisu.

Pro uživatele to bude znamenat problém zejména v případě, kdy používají aplikace stažené mimo Mac App Store. Veškeré aplikace které byly vyvinuty na starším operačním systému než OS X 10.9, respektive byly pro starší operační systém podepsány, totiž budou muset vývojáři nechat znovu schválit Applem. Apple již vyzval vývojáře, aby předložili své aplikace opět k podpisu, díky kterému budou aplikace zahrnuty do seznamu Gatekeeperu a ten je dovolí spustit. Vše má však pro uživatele snadné řešení, stačí, když otevřete aplikaci pomocí kontextového menu tím, že na ni kliknete pravým tlačítkem myši a zvolíte možnost otevřít, pak je jedno, zda je aplikace podepsána nebo ne.

screen-shot-2014-08-04-at-2-51-23-pm
Zdroj: Redakce Letem světem Applem

*Zdroj: 9to5mac.com

Související články

Dnes nejčtenější